IPCS(1)

NAZWA
ipcs - udostępnij informacje o urządzeniach ipc

SKŁADNIA
ipcs [ -asmq ] [ -tclup ]
ipcs [ -smq ] -i id
ipcs -h

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

ipcs udostępnia informacje o urządzeniach IPC, do których ma dostęp proces wywołujący. Opcja -i umożliwia podanie konkretnego identyfikatora (id) zasobu. Wtedy drukowane będą tylko dane dotyczące tego id. Zasoby mogą być określane następująco:

-m  segmenty dzielonej pamięci

-q  kolejki komunikatów

-s  tablice semaforów

-a  wszystko (domyślnie)

Format wyjściowy może być określony następująco

-t  czas

-p  pid

-c  twórca

-l  limity

-u  ogólnie

ZOBACZ TAKŻE
ipcrm(8)

AUTOR
krishna balasubramanian (balasub@cis.ohio-state.edu)

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 ipcs

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.